<?php

namespace bridge\task;

use pocketmine\scheduler\PluginTask;
use bridge\Main;

class BridgeTask extends PluginTask{
	
	public function __construct(Main $plugin){
		parent::__construct($plugin);
		$this->plugin = $plugin;
	}
	
	public function onRun($timer){
		$this->plugin->updateArenas(true);
		$this->plugin->MOD_top_module->reloadData();
	}
}